.links 
	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;}

body 
	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LINE-HEIGHT: 20px;
	COLOR:#333333;
	}

table 
	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LINE-HEIGHT: 25px;
	  }

A:LINK {COLOR: WHITE;}
A:VISITED {COLOR: YELLOW;}
A:ACTIVE {COLOR: #E5F2E2;}
A:HOVER {COLOR: #99CCFF; FONT-FAMILY: Arial;}



H2
	{
	FONT-FAMILY: Arial, Sans-Serif;
	FONT-WEIGHT: Bold;
	}
	

b
	{
	COLOR: #194B26;
	}

.tabledata
	{
	FONT-FAMILY: Arial, Sans-Serif;
	}

.tableborder
	{
	BORDER-STYLE: SOLID;
	BORDER-WIDTH: THIN;
	}
	
.motto
	{
	
	size: LARGE;
	}

.tablebackground
{background-position:bottom

}